:root {
        --cd5-main-bgcolor: #222;
        --cd5-menuoverlay-bgcolor: rgba(11,11,11,0.7);
        --cd5-menuoverlay-bgcolorDark: rgba(11,11,11,0.9);
        --cd5-makeoverlay-bgcolor: rgba(0,0,0,0.5);
        --cd5-Moduleoverlay-bgBlack: rgba(0,0,0,0.7);
        --cd5-Moduleoverlay-bgOrange: rgba(203, 136, 0, 0.5);
        --cd5-linkHover-bgOrange: rgba(203, 136, 0, 0.2);
        --cd5-linkHover-bgWhite: rgba(255,255,255,0.2);

        --cd5-white-text: #ffffff;
        --cd5-gray-border: #404040;
        --cd5-orange-color: #cb8800;
        --cd5-black-color000: #000000;
        --cd5-black-color111: #111111;
        --cd5-orange-linkline: #cb8800;
        --cd5-max-width: 1660px;
        --cd5-max-width-footer: calc(100% - 40px);
}
@media only screen and (min-width: 1800px){
  :root {--cd5-max-width-footer: calc(100% - 60px); }
}
html{height:fit-content;}
body {text-align: center;margin: 0 auto;background-color: var(--cd5-main-bgcolor);margin-top: 0px;font-family: "Montserrat",sans-serif;overflow-x: hidden;overflow-y: auto;}
body * {box-sizing: border-box; border-style: solid;}
.cd5-main-wrapper {overflow-x: hidden;position: relative;width: 100%;}       

.cd5TransLine {position: relative;}
.cd5TransLine::after {content: ""; display: block;transition: width 0.25s ease-out; position: absolute; bottom: 0px;  left: 0px; width: 0px; height: 1px; background-color: var(--cd5-orange-linkline);}
.cd5TransLine:hover::after {width: 100%;}
 
.cd5-scrollbar::-webkit-scrollbar {width: 10px;height: 10px;}
.cd5-scrollbar::-webkit-scrollbar-track {background: transparent;}
.cd5-scrollbar::-webkit-scrollbar-thumb { background: var(--cd5-orange-color);}

.cd5Bounce {width: 25px;height: 25px; position: relative; animation: cd5BounceAnimation 1.2s infinite; }
@keyframes cd5BounceAnimation {
  0%, 100% {top: 0; animation-timing-function: ease-in; }
  50% {top: 25px; animation-timing-function: ease-out;  }
}

.cd5-background {display: block;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;overflow: hidden;position: relative; padding: 12px 0px;}
.cd5-cover-20:before {background-color: rgba(0, 0, 0, .2);}
.cd5-cover-50:before {background-color: rgba(0, 0, 0, .5);}
.cd5-cover-60:before {background-color: rgba(0, 0, 0, .6);}
.cd5-cover-20:before, .cd5-cover-50:before, .cd5-cover-60:before {content: "";position: absolute;top: 0;right: 0;pointer-events: none;bottom: 0;left: 0;z-index: 2;}

.cd5-fade-top, .cd5-fade-bottom {z-index: 4;}
.cd5-fade-top:before, .cd5-fade-top:after, .cd5-fade-bottom:before, .cd5-fade-bottom:after {content: "";position: absolute;right: 0;left: 0;width: 100%;z-index: 2;}
.cd5-fade-top:before, .cd5-fade-top:after, .cd5-fade-bottom:before, .cd5-fade-bottom:after {height: 3rem;}
@media only screen and (min-width: 768px){
    .cd5-fade-top:before, .cd5-fade-top:after, .cd5-fade-bottom:before, .cd5-fade-bottom:after {height: 4rem;}
}
@media only screen and (min-width: 1024px){
    .cd5-fade-top:before, .cd5-fade-top:after, .cd5-fade-bottom:before, .cd5-fade-bottom:after {8rem;}
}
.z-index-9999 {z-index: 9999;}
.text-xxs {font-size: 0.62rem;line-height: 0.75rem;}

.cd5-fade-top:before {top: -1px;background: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);}
.cd5-fade-bottom:before {bottom: -1px;background: linear-gradient(to top, black 0%, rgba(0, 0, 0, 0) 100%);}
body * { border-style: solid;}
.cd5form-select {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAYAAAAMJL+VAAAABGdBTUEAALGPC/xhBQAAAQtJREFUOBG1lEEOgjAQRalbGj2OG9caOACn4ALGtfEuHACiazceR1PWOH/CNA3aMiTaBDpt/7zPdBKy7M/DCL9pGkvxxVp7KsvyJftL5rZt1865M+Ucq6pyyF3hNcI7Cuu+728QYn/JQA5yKaempxuZmQngOwEaYx55nu+1lQh8GIatMGi+01NwBcEmhxBqK4nAPZJ78K0KKFAJmR3oPp8+Iwgob0Oa6+TLoeCvRx+mTUYf/FVBGTPRwDkfLxnaSrRwcH0FWhNOmrkWYbE2XEicqgSa1J0LQ+aPCuQgZiLnwewbGuz5MGoAhcIkCQcjaTBjMgtXGURMVHC1wcQEy0J+Zlj8bKAnY1/UzDe2dbAVqfXn6wAAAABJRU5ErkJggg==');
    background-size: 0.7rem;
    background-position: right 0.7rem center;
  }